<?xml version="1.0" encoding="utf-8" ?>
<Layout>
    <Widget x="-8" y="0">
        <Button name="icon" x="17" y="20">
            <Properties>
                <Property key="sfx_btn_hover">button_hover</Property>
            </Properties>
        </Button>
        <Image name="anim_icon" x="17" y="20">
            <AnimController autoPlay="1">
                <ActionChain>
                    <EfxColor to="00ffffff" duration="0.0"/>
                    <EfxMove from_x="0" to_x="17" to_y="20" duration="0.0"/>
                    <EfxScale to="1" duration="0.0"/>
                </ActionChain>    
            </AnimController>
        </Image>

    </Widget>
    <Image name="glow" x="-20" y="-6" image="purchased_frame.png"/>

    <Text name="title" x="135" y="20" width="265" height="20" font="author" align="W" color="FFFFFFFF"/>
    <Text name="description" x="135" y="55" width="265" height="64" font="author" align="W" color="FFffd5a6" />

    <Widget name="but" x="0" y="0" xml="anim_buy_but.xml">

        <Button name="buy" x="395" y="20" image="button_buy.png"  visible="0" xml="anim_scale_buy_but.xml">
            <State name="discount" image="button_buy_old_price.png"/>
            <Text name="buy_text" x="22" y="44" width="80" height="30" font="author" text="SHOP_SCR_BUY" align="C" color="FFF8E400"/>

            <Properties>
                <Property key="sfx_btn_hover">button_hover</Property>
            </Properties>
        </Button>

        <Button name="sell" x="395" y="20" image="button_sell.png" xml="anim_scale_buy_but.xml">
            <Text name="sell_text" x="16" y="44" width="88" height="30" font="author" text="SHOP_SCR_SELL" align="C" color="FFF8E400"/>

            <Properties>
                <Property key="sfx_btn_hover">button_hover</Property>
            </Properties>
        </Button>

        <Button name="disabled" x="395" y="20" image="button_disabled.png" xml="anim_scale_buy_but.xml">
            <State name="discount" image="button_buy_old_price_d.png"/>
            <Text name="disabled_text" x="22" y="44" width="80" height="30" font="author" align="C" color="FFF8E400"/>

            <Properties>
                <Property key="sfx_btn_hover">button_hover</Property>
            </Properties>
        </Button>

        <Button name="timer" x="395" y="20" image="button_timer.png" xml="anim_scale_buy_but.xml">
            <State name="discount" image="button_buy_old_price_blue.png"/>
            <Text name="timer_text" x="22" y="44" width="80" height="30" font="author" align="C" color="FFF8E400"/>

            <Properties>
                <Property key="sfx_btn_hover">button_hover</Property>
            </Properties>
        </Button>

        <Widget name="discount">
            <Text name="d_price" x="441" y="50" width="50" height="20" font="font" align="C" color="FFFFFFFF"/>
            <Text name="d_old_price" x="425" y="24" width="60" height="20" font="author" align="C" color="FFa5a5a5"/>
            <Image x="423" y="28" image="line_old_price.png"/>
        </Widget>

        <Text name="price" x="440" y="43" width="60" height="20" font="font" align="C" color="FFFFFFFF"/>
    </Widget>
</Layout>
